Bug 856440 - Don't show ... in external bugs summary
Don't show ... in external bugs summary
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: User Interface (Show other bugs)
4.2
Unspecified Unspecified
unspecified Severity unspecified (vote)
: ---
: ---
Assigned To: Matt Tyson
tools-bugs
:
Depends On: 869126
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-11 23:57 EDT by Simon Green
Modified: 2014-10-12 18:49 EDT (History)
3 users (show)

See Also:
Fixed In Version: 4.2.4-6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-14 22:54:53 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Simon Green 2012-09-11 23:57:50 EDT
Description of problem:
In the external bugs summary, we show ... at the end of the summary even if we don't truncate the summary at 120 characters

How reproducible:
always.

Steps to Reproduce:
1. View https://bugzilla.redhat.com/show_bug.cgi?id=SOA-2
  
Actual results:
Summary is 'Profile the codebase...'

Expected results:
Summary reads 'Profile the codebase'

Additional info:
 * We should still show ... if we truncate the summary at 120 characters.
 * I can't believe I've never noticed this.

Note You need to log in before you can comment on or make changes to this bug.